Insert a new value into a table at the index after the specified existing value. If the specified value does not exist in the table, the new value is appended to the end of the table.


```lua
table.insertafter(arr, after, value)
```

### Parameters ###

`arr` is a table containing indexed elements. `after` is the value to insert after. `value` is the value to insert.


### Return Value ###

None.


### Availability ###

Premake 5.0 or later.
